/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

:root {
  --tertiary: #203f84;
  --quaternary: #383f48;
}

#header .logo img {
  width: 100%;
}

.swiper-fix .elementor-swiper .swiper-wrapper {
  transform: none;
}

html {
  scroll-behavior: smooth;
}

a {
  word-wrap: break-word;
}

.table-comparision .table-container {
  overflow-x: auto;
  background-color: white;
  padding: 10px;
  border-radius: 8px;
}
.table-comparision table {
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto;
}
.table-comparision thead {
  background-color: var(--quaternary);
  color: white;
}
.table-comparision th, .table-comparision td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
}

@media (max-width: 600px) {
  .table-comparision th, .table-comparision td {
    padding: 8px;
    font-size: 14px;
  }
}

.vp-pagination__style-minimal .vp-pagination__item>a:focus, .vp-pagination__style-minimal .vp-pagination__item>a:hover {
  color: var(--tertiary) !important;
}

@media (max-width: 768px) {
  .alpus-nested-sticky > .elementor-element {
    position: relative !important;
    visibility: visible !important;
    top: auto !important;
    opacity: 1 !important;
    padding: 20px 0;
  }
}


#side-nav-panel .accordion-menu .arrow {
  font-size: 18px;
}

@media (max-width: 1299px) {
  .mega-menu .menu-block > .porto-block > div > div:not(.accessories-block) > * {
    width: 100%;
  }
}

.product-table {
  padding: 28px 25px;
  background: #fafafa;
  border-radius: 10px;
}
  .product-table .section-title {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
  letter-spacing: 0.5px;
  border-bottom: 2px solid #002e6d;
  padding-bottom: 5px;
}
.product-table table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 18px;
}
.product-table th {
  text-align: left;
  vertical-align: top;
  padding: 5px 10px 5px 0;
  width: 30%;
  font-weight: normal;
}
.product-table td {
  padding: 5px 0;
  color: #252525;
}
  .product-table ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.product-table ul li {
  margin-bottom: 8px;
  font-size: 1em;
  color: #252525;
  display: flex;
}
.product-table .optional {
  width:30%;
  font-weight: normal;
}
.porto-lazyload:not(.lazy-load-loaded) {
  opacity: 1;
}